Subject: Re: bug#55082: emacs-28.1-installer.exe not signed by Phillip Lord

From: Corwin Brust <[email-masked]>
Date: Sat, 23 Apr 2022 14:55:44 -0500

On Sat, Apr 23, 2022 at 1:51 PM Corwin Brust <[email-masked]> wrote:
>
> On Sat, Apr 23, 2022 at 1:34 PM Lars Ingebrigtsen <[email-masked]> wrote:
> >
> > I can update them
>
> I did manage to find them;  a patch is attached.

Apropos, I notice there's no mention of the executable installer on
the page either.  Would it make sense for me to try preparing a second
patch to provide some information about the binary release versions we
currently produce for MS Windows?  If so, is it worth having a new bug
report to keep track of that seperately that work/discussion
separately?